# Uses of Interface
org.jmol.api.GenericMouseInterface

Packages that use GenericMouseInterface
Package
Description
jspecview.app
jspecview.java
jspecview.js2d
org.jmol.api
org.jmol.awt
org.jmol.awtjs2d

## Uses of GenericMouseInterface in jspecview.app

Classes in jspecview.app that implement GenericMouseInterface
Modifier and Type
Class
Description
`class`
`GenericMouse`

## Uses of GenericMouseInterface in jspecview.java

Methods in jspecview.java that return GenericMouseInterface
Modifier and Type
Method
Description
`GenericMouseInterface`
AwtPlatform.`getMouseManager(double ignored, Object jsvp)`
/// Mouse

## Uses of GenericMouseInterface in jspecview.js2d

Methods in jspecview.js2d that return GenericMouseInterface
Modifier and Type
Method
Description
`GenericMouseInterface`
JsPlatform.`getMouseManager(double privateKey, Object jsvp)`

## Uses of GenericMouseInterface in org.jmol.api

Methods in org.jmol.api that return GenericMouseInterface
Modifier and Type
Method
Description
`GenericMouseInterface`
GenericPlatform.`getMouseManager(double privateKey, Object display)`
/ Mouse

## Uses of GenericMouseInterface in org.jmol.awt

Methods in org.jmol.awt that return GenericMouseInterface
Modifier and Type
Method
Description
`GenericMouseInterface`
Platform.`getMouseManager(double privateKey, Object display)`
/// Mouse

## Uses of GenericMouseInterface in org.jmol.awtjs2d

Classes in org.jmol.awtjs2d that implement GenericMouseInterface
Modifier and Type
Class
Description
`class`
`Mouse`
JavaScript interface from JmolJSmol.js via handleOldJvm10Event (for now)
Methods in org.jmol.awtjs2d that return GenericMouseInterface
Modifier and Type
Method
Description
`GenericMouseInterface`
Platform.`getMouseManager(double privateKey, Object display)`